Message: Installation with python support Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Installation with python support 

Forum: Installation and Configuration
Date: Jan 16, 00:17
From: Yunsong Zhao <Yunsong Zhao>

I want to use Python to write Geant4 simulation. 
But I find that all the lines in the cmake file "Geant4Wrapping.cmake" are commented out. So I uncommented the corresponding lines.
when run the cmake GUI, the option of wrap_python appears. But in the generated VS projects, there seems that there is no g4py related projections. And I don't know how to examine wheater the g4py is installed correctly.
Thanks for your help!

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Note: Re: Installation with python support   (Ben Morgan - Jan 24, 03:39)
 Add Message Add Message
to: "Installation with python support"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]